新手求救

为当前最终发行版之前的所有版本提供支持
回复
zgfntc
帖子: 20
注册时间: 2006-05-04 14:19
送出感谢: 0
接收感谢: 0
联系:

新手求救

#1

帖子 zgfntc » 2006-05-09 22:43

怎样安装 lumaqq_2006M2-linux_gtk2_x86_64_no_jre.tar.gz啊?
请高手指点~~
小弟在此谢啦,
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

Re: 新手求救

#2

帖子 mimihu88 » 2006-05-09 22:59

zgfntc 写了:怎样安装 lumaqq_2006M2-linux_gtk2_x86_64_no_jre.tar.gz啊?
请高手指点~~
小弟在此谢啦,
参考这里,很容易的
http://wiki.ubuntu.org.cn/%E5%BF%AB%E9% ... 7%E5%8D%97
回复

回到 “老旧版本支持”